#calendaroverlay {
  position: fixed;
  /*display: none;*/
  z-index: 7777;
  top: 0;
  left: 0;
  overflow: scroll;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  /*opacity: .5;*/
  background-color: rgba(0, 0, 0, 0.5);
}

#close {
  position: absolute;
  width: 100%;
  height: 100%;
}

.calendarpopup {
  background: #fff;
  width: 300px;
  height: 420px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -150px;
  transform: translate(0, -50%);
  border-radius: 10px;
}

.calendarpopup button {
  width: 40%;
  height: 40px;
  margin: 0 5%;
  margin-bottom: 10px;
  border-radius: 5px;
}

#calendarhead {
  background: #852522;
  height: 100px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

#calendarhead button {
  width: 20%;
  float: left;
  height: 30px;
  margin: 0;
  margin-bottom: 20px;
  background: none;
  color: #fff;
  font-weight: bolder;
  border: none;
}

#selectedmonth {
  font-size: 1.5em;
  color: #fff;
  width: 60%;
  float: left;
  text-align: center;
}

#selectedyear {
  font-size: 1.5em;
  color: #dcedc8;
  width: 60%;
  float: left;
  text-align: center;
  height: 30px;
}

.mark {
  background: #852522;
  color: #fff;
  border-radius: 50%;
}

.day {
  cursor: pointer;
}

/* Parameters */
.clock {
  height: 240px;
  width: 240px;
  position: absolute;
  top: 18%;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: #eee;
  border-radius: 50%;
}

.numeral {
  font-family: 'Open Sans', Sans-serif;
  position: absolute;
  display: block;
  width: 2em;
  height: 2em;
  margin-left: -1em;
  margin-top: -1em;
  text-align: center;
  line-height: 2;
  cursor: pointer;
}
.numeral.primary, .numeral.minute {
  font-weight: 700;
}
.numeral.secondary {
  font-size: 0.75em;
}

.numeral--1 {
  top: 59.37822px;
  left: 155px;
}

.numeral--2 {
  top: 85px;
  left: 180.62178px;
}

.numeral--3 {
  top: 120px;
  left: 190px;
}

.numeral--4 {
  top: 155px;
  left: 180.62178px;
}

.numeral--5 {
  top: 180.62178px;
  left: 155px;
}

.numeral--6 {
  top: 190px;
  left: 120px;
}

.numeral--7 {
  top: 180.62178px;
  left: 85px;
}

.numeral--8 {
  top: 155px;
  left: 59.37822px;
}

.numeral--9 {
  top: 120px;
  left: 50px;
}

.numeral--10 {
  top: 85px;
  left: 59.37822px;
}

.numeral--11 {
  top: 59.37822px;
  left: 85px;
}

.numeral--12 {
  top: 50px;
  left: 120px;
}

.numeral--13 {
  top: 33.39746px;
  left: 170px;
}

.numeral--14 {
  top: 70px;
  left: 206.60254px;
}

.numeral--15 {
  top: 120px;
  left: 220px;
}

.numeral--16 {
  top: 170px;
  left: 206.60254px;
}

.numeral--17 {
  top: 206.60254px;
  left: 170px;
}

.numeral--18 {
  top: 220px;
  left: 120px;
}

.numeral--19 {
  top: 206.60254px;
  left: 70px;
}

.numeral--20 {
  top: 170px;
  left: 33.39746px;
}

.numeral--21 {
  top: 120px;
  left: 20px;
}

.numeral--22 {
  top: 70px;
  left: 33.39746px;
}

.numeral--23 {
  top: 33.39746px;
  left: 70px;
}

.numeral--24 {
  top: 20px;
  left: 120px;
}

.numeral--25 {
  top: 33.39746px;
  left: 170px;
}

.numeral--26 {
  top: 70px;
  left: 206.60254px;
}

.numeral--27 {
  top: 120px;
  left: 220px;
}

.numeral--28 {
  top: 170px;
  left: 206.60254px;
}

.numeral--29 {
  top: 206.60254px;
  left: 170px;
}

.numeral--30 {
  top: 220px;
  left: 120px;
}

.numeral--31 {
  top: 206.60254px;
  left: 70px;
}

.numeral--32 {
  top: 170px;
  left: 33.39746px;
}

.numeral--33 {
  top: 120px;
  left: 20px;
}

.numeral--34 {
  top: 70px;
  left: 33.39746px;
}

.numeral--35 {
  top: 33.39746px;
  left: 70px;
}

.numeral--36 {
  top: 20px;
  left: 120px;
}